### Method

# Atspi Table get_n_selected_columns

#### Declaration [src]

    gint
    atspi_table_get_n_selected_columns (
      AtspiTable* obj
      GError** error
    )

#### Description [src]

Queries a table to find out how many columns are currently selected. Not all tables support column selection.

#### Return value

Type: `gint`

A #gint indicating the number of columns currently selected.